/*     485405 : 지도 (주소 직접 입력)      */
.map__485405__ iframe {width:100%;vertical-align:top}
.map__485405__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__485405__ .build_preview__485405__ {display:table;width:100%}
.map__485405__ .build_preview__485405__ .inner__485405__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__485405__ .build_preview__485405__ .inner__485405__ .subject__485405__ {display:block;font-size:16px;font-weight:bold}
.map__485405__ .build_preview__485405__ .inner__485405__ .exp_text__485405__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__485405__ iframe {height:300px  !important}
	.map__485405__ .build_preview__485405__ .inner__485405__ {height:300px}
}

/*     410755 : 공백      */
.solid_line__410755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__410755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__410755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__410755__ {height:35px}
}

/*     410765 : 이미지      */
.img__410765__ {max-width:100%}
.img__410765__ * {box-sizing:border-box}
.img__410765__ a {display:block;vertical-align:top}
.img__410765__ img {width:120px;vertical-align:top}

@media (min-width:1024px){
	.img__410765__ img {width:200px;vertical-align:top}
}

/*     485395 : 한줄 텍스트      */
.text__485395__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__485395__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__485395__ p {font-size:15px}
}

/*     485495 : 공백      */
.solid_line__485495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__485495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__485495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__485495__ {height:7px;}
}

/*     485475 : 실선      */
.solid_line__485475__ {display:block;position:relative;width:100%;height:40px}
.solid_line__485475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__485475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__485475__ {height:20px}
}

/*     485485 : 공백      */
.solid_line__485485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__485485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__485485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__485485__ {height:15px;}
}

/*     485415 : 제목&내용 가로형      */
.text_horizontal__485415__ {display:table;}
.text_horizontal__485415__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__485415__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__485415__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__485415__ .title__485415__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__485415__ .text__485415__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__485415__ .title__485415__ {}
	.text_horizontal__485415__ .text__485415__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__485415__ .icon {padding-right:25px;}
	.text_horizontal__485415__ .icon img {height:auto;}
	.text_horizontal__485415__ .title__485415__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__485415__ .text__485415__ {font-size:26px;}
}

/*     485425 : 제목&내용 가로형      */
.text_horizontal__485425__ {display:table;}
.text_horizontal__485425__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__485425__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__485425__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__485425__ .title__485425__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__485425__ .text__485425__ {margin:0;padding:0;font-size:13px;font-weight:normal;color:#373334;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__485425__ .title__485425__ {}
	.text_horizontal__485425__ .text__485425__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__485425__ .icon {padding-right:25px;}
	.text_horizontal__485425__ .icon img {height:auto;}
	.text_horizontal__485425__ .title__485425__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__485425__ .text__485425__ {font-size:14px;}
}

